<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">

  {{ partial "head.html" . }}

  <body>
    <script src="glider.js"></script>
    <div id="all" style="background-color: black;">

      {{ partial "nav2.html" . }}

        <!-- {{ partial "breadcrumbs.html" . }} -->

        <div id="content" style="margin-top: 7%">
            <div class="container">
              <div class="row">
                <div class="col-md-6" id="blog-post">
                  <div class="container-all" style="margin:auto; padding-top: 20px; border-radius: 10px; width: 100%">
                    {{range .Params.carrusel }}
                    <input type="radio" id="{{ .numero }}" name="image-slide" hidden/>
                    {{end}}
                    <div class="slide" style="max-height: 325px;">
                      {{range .Params.carrusel }}
                      <div class="item-slide" style="position: relative; display: inline-block; background-color: black;">
                        <img src="{{.imga}}" class="img-fluid lozad"  style="width: 100%;object-fit: cover; border-radius: 10%;">
                      </div>
                      {{end}}
                    </div>
                   
                    <div class="pagination">
                      {{range .Params.carrusel }}
                      <label class="pagination-item" for="{{.numero}}">
                        <!--<img src="{{.imga}}" class="img-fluid lozad" >-->
                      </label>
                      {{end}}
                    </div> 
                    
                  </div>
                </div>
                <div class="col-md-4 titulo-prod">
                  <h1 >{{.Title}}</h1>
                  <p>{{.Params.descripcion}}</p>
                </div>
              
                <div class="col-md-12" style="position: relative;border-top: 3px solid grey;" >
                  
                  <div style="height: 86px; border-bottom: 2px solid gray"><h2>Características</h2></div>
                  <br><br>
                <div class="col-md-6" >
                  <div style="font-size: 15px">{{.Content}}</div>
                </div>
                {{range .Params.imagenp }}
                <div class="col-md-6" >
                  <img src="{{.img}}" class="img-fluid lozad"  style="width: 100%;object-fit: cover;">
                </div>
                {{end}}
              </div>
              <div class="col-md-12" style="position: relative;border-top: 3px solid grey;padding-top: 25px; margin: 4% auto" >
                {{ range .Params.iconos }}
                <div class="col-md-6">
                  <div class="col-md-4 produc-arr" style="height: 105px; padding: 0 7%;">
                    <img src="{{.img}}" style="width:90px; height: 99px">
                  </div>
                  <div class="col-md-8 produc-aba" style="height:105px; padding: 35px">
                    <div ><h4>{{.description}}</h4></div>
                  </div>
                </div>
                {{end}}
              </div>
              <div style="border: 2px solid white; width: 100%;"></div>
            <div class="col-md-12" style="text-align: center;">
              <br>
              <h2 style="text-transform: uppercase;">Más productos</h2>
              
              
              <div class="col-md-12 contenedorCards" style="height: auto; min-height: 50vh;">
                
                
                {{ range first 3 (where site.RegularPages "Params.tipo" "periferico")}}
                {{ if in .Params.mostrar "si"}}
                {{ .Render "producto2" }}
                {{ end }}
                {{ end }}

              </div>
              <div style="margin: 0 0 50px 0;">
                <a class="boton-mostrar" href="/perifericos">Todos los perifericos</a>
              </div>
              
            </div>
              </div>
            <!-- /.container -->
        </div>
        <!-- /#content -->
        
        {{ partial "footer.html" . }}

    </div>


  </body>
</html>
